Blocking older and unsupported Remote Desktop clients starting June 15th 2020

Headsup! Starting June 15, 2020, the #WindowsVirtualDesktop service will reject connections from unsupported clients and unsupported versions of supported #WVD clients. To ensure business continuity, ensure that your users are using the following versions or newer of the following clients:

Windows Desktop (MSRDC): 1.2.247

Android: 10.0.6

macOS: 10.3.9.1767

iOS: 10.1.0

via Blocking older and unsupported Remote Desktop clients starting 6/15 – Microsoft Tech Community – 1438153

Leave a Reply

Your email address will not be published. Required fields are marked *